<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
  <form action="/logs" method="get">
    <input type="text" name="user" placeholder="enter log" width="500px">
    <input type="submit" value="Submit">
  </form>
</body>
</html>